Subject: New Reply Received - Urgent delivery needed of Order No. 4566517045
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 10:04:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Urgent delivery needed of Order No. 4566517045  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I have received a mail stating that my refund is on its way.</div>
<div dir="auto">May I know what is the reason for not delivering my order and refunding back.</div>
<div dir="auto">I have ordered on 2nd June and yesterday on 10th June you are mailing that I will get a refund. This 8days I was waiting for my delivery I'm offshore in a vessel and as we were coming to port I have ordered this. </div>
<div dir="auto"><br></div>
<div dir="auto">I need a reason why haven't you delivered my order and what is the reason of refunding. We have not received any call from delivery guy yet if he was unable to find my address.</div>
<div dir="auto"><br></div>
<div dir="auto">I need an explanation for wasting my time and money. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 10 Jun 2021 12:04 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Brijesh,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688237